[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.GetEditorClassType

Gets the class type used to create a new edit control instance in the class.

## Declaration

Source position: editbtn.pas line 92

`protected function TCustomEditButton.GetEditorClassType: TGEEditClass; override;`

## Function result

Class type for the edit control.